app_name=Keyboard Theme Skin
package_name=com.keyboard.keyboardtheme.skin
keystoreFile=app/KeyboardThemeSkin.jks
key_alias=KeyboardThemeSkinkey0
key_store_password=KeyboardThemeSkin
key_password=KeyboardThemeSkin
